#multipleDiv_junghyun_87					{background:url(./../../images/m_bg_m.jpg) center top no-repeat; min-height: 630px; padding-top: 0;}
#multipleContentsDiv_junghyun_87					{position: absolute; bottom: 50px; left: 0; width: 100%; height: auto !important;}
#multipleDiv_pub-adm_173 {width:100%;}
#multipleContentsDiv_pub-adm_173 {width:100%;}
#menu15273_obj325 {width:100%;}
._obj_objWidget {width:100%;}
.quick-links ul					{width: 75%;}
